name: data
channels:
  - https://builder.aoc.nrao.edu/conda
  - conda-forge
  - defaults
dependencies:
  - alembic=1.4
  - astropy=4.0
  - beautifulsoup4=4.9
  - beaker=1.11.0
  - blessings=1.7
  - chevron=0.13.1
  - conda-build=3.18
  - cx_Oracle=7.2
  - fabric=2.5
  - funcsigs=1.0.2
  - jxmlease=1.0
  - lxml=4.5
  - marshmallow=3.7.1
  - mysqlclient=1.4
  - paramiko
  - pandas=1.0
  - pendulum=2.1
  - pid=2.2
  - pika=1.1.0
  - psycopg2=2.8
  - pycapo=0.3.0
  - pyopenssl=19.1.0
  - pyramid=1.10
  - pyramid_beaker=0.8
  - pyramid_debugtoolbar=4.5
  - pyramid_retry=2.1.1
  - pyramid_tm=2.2.1
  - pysftp=0.2.9
  - pystache=0.5.4
  - sphinx=3.2.1
  - sphinx_rtd_theme=0.4.3
  - pytest=5.4
  - python=3.8
  - requests=2.23
  - scp=0.13
  - simplejson=3.17
  - sqlalchemy=1.3
  - tqdm=4.46
  - transaction=3.0.0
  - waitress=1.4
  - zc.buildout=2.13.2
  - zope.sqlalchemy=1.1
